html { background-color: #d1e6e7; font-family:'Lucida Grande',Verdana,Arial,Sans-Serif; font-size: 10px; text-align:center; }
body { margin: 0pt 0pt 20px; padding: 0pt; }

:link { color: #3366FF; }
:visited { color: #3366FF; }
a:active { color: #3366FF; }
a:hover { color: red; }

/* Lightbox  --------------------------------------------------------------------------------------- */

#overlayfrm {background-color:#333; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80);}

/* Page  --------------------------------------------------------------------------------------- */

#page { border: 0px solid blue; background: transparent scroll center top; margin: 10px auto; width: 910px; }
#suze { float: left; }

/*
Gold - edbd3e
Dark - 5b7778
Midl - 93a8a9
Lite - d1e6e7
*/

/* Header ----------------------------------------------------------------------------------------- */

#hd { background: #5b7778; text-align: left; color: #ffffff; margin: 0 0 10px 0; }
#hd_top p.logo { float: left; margin: 0; padding: 0px 0 0 0px; font-size: 32px; }
#hd_top p.logi { float: right; text-align: right; margin: 10px 20px; }
#hd_top a { color: #ffffff; text-decoration: none; margin: 0px 10px 0px 0px; }
#hd_top a:hover { color: white; background: #edbd3e; text-decoration: none; }
#hd_bot { clear: both; margin: 0; height: 30px; }
#hd_bot p { float: left; margin: 0 0 0 20px; font-style: italic; font-size: 12px; }
#hd_bot form { float: right; margin: 0; padding: 0 20px 10px 0; }

/* Search bar ------------------------------------------------------------------------------------------- */

#sbi { color: black; background: white; border: 1px solid #d1e6e7; }
#sbb { color: white; background: #edbd3e; border: 1px solid white; }

/* GAds ----------------------------------------------------------------------------------------- */

.gads { margin: 0; padding: 0 0 0 66px; }
.gads3 { margin: 0; padding: 0; }
.gads6 { margin: 0; padding: 0 0 0 80pt; background: #F3EFE0; }

/* Footer  --------------------------------------------------------------------------------------------- */

#ft { color: #5b7778; margin: 0; }
#ft a { color: #5b7778; text-decoration: none; margin: 0px 10px 0px 0px; }
#ft img { border: 0; }

/* Navigation bar ------------------------------------------------------------------------------------------- */

#nav               { margin: 0 30px 0 30px; background: #d1e6e7; }
#nav a             { color: #5b7778; background: #d1e6e7; text-decoration: none; padding-left: 10px; }
#nav a span        { padding-right: 10px; }
#nav a, #nav a span { display: block; float: left }
/* Hide from IE5-Mac \*/ #nav a, #nav a span { float: none } /* End hide */
#nav a:hover       { color: white; background: #edbd3e url(../img/tabswe.gif) left top no-repeat; padding-left: 10px }
#nav a:hover span  { background: url(../img/tabsea.gif) right top no-repeat; padding-right: 10px }
#nav ul            { list-style: none; padding: 0; margin: 0 } 
#nav li            { float: right; margin: 0; background: blue; }
#nav li.adm        { float: left; margin: 0; }
#nav li a.sel      { background: #93a8a9 url(../img/tabuwe.gif) left  top no-repeat; color: #d1e6e7; }
#nav li a.sel span { background: #93a8a9 url(../img/tabuea.gif) right top no-repeat; }

/* Main Section --------------------------------------------------------------------------------------------- */

#main    { width: 910px; margin: 0 0 10px 0; }
#main_nw { width: 20px;  height: 20px; float: left; background: url(../img/mainnw.gif) white; clear: both; }
#main_n  { width: 870px; height: 20px; float: left; background: url(../img/mainno.gif) white repeat-x; }
#main_ne { width: 20px;  height: 20px; float: left; background: url(../img/mainne.gif) white; }
#main_c  { width: 860px; clear: both;  float: left; background: url(../img/mainbg.gif) white; padding: 0 25px 0 25px; overflow: hidden; text-align: left; }
#main_sw { width: 20px;  height: 20px; float: left; background: url(../img/mainsw.gif) white; clear: both; }
#main_s  { width: 870px; height: 20px; float: left; background: url(../img/mainso.gif) white repeat-x; }
#main_se { width: 20px;  height: 20px; float: left; background: url(../img/mainse.gif) white; }

/* Main  ----------------------------------------------------------------------------------------------- */

#main_top { padding: 0 0 20px 0; text-align: center; }
#main_top a { font-weight: bold; }
#main_top h1 { font-size: 16px; }
#main_bottom { padding: 10px 0 0 0; }
#path { float: left; padding: 0px 0px 20px; }
#patha { background: #cb4243; float: right; margin: 0px 0px 20px; padding: 5px; color: white; font-weight: bold; font-size: 16px; }
#patha a { color: white; font-weight: bold; font-size: 16px; }
#cont { clear: both; }

#index { font-size: 14px; text-align: center; }
#ired { color: #cb4243; font-weight: bold; }
#iright { color: #cb4243; font-weight: bold; }

/* Front Page --------------------------------------------------------------------------------------------- */

#frontl { margin: 0px 0px 30px 20px; border: 1px dashed silver; width: 42%; float: left; clear: both; }
#frontl th { background: #d1e6e7; padding: 5px; font-size: 16px; text-align: center; }
#frontl td.a { background: #f6f6f6; padding: 5px 15px 5px 15px; vertical-align: middle; height: 150px; text-align: center; }
#frontr { margin-right: 20px; border: 1px dashed silver; width: 42%; float: right; }
#frontr th { background: #d1e6e7; padding: 5px; font-size: 16px; text-align: center; }
#frontr td.a { background: #f6f6f6; padding: 5px 15px 5px 15px; vertical-align: middle; text-align: center; height: 150px; }

/* Rating bar ----------------------------------------------------------------------------------------- */

.vr  { border: 0px solid silver; width: 40px; margin: 0px 5px 0px 0px; float: left; }
.vz  { border: 0px solid silver; width: 82px; height: 14px; background: #cccccc; padding: 1px 1px 1px 1px; }
.vza { border: 0px solid silver; width: 2px; height: 14px; background: black; float: left; }
.vzz { border: 0px solid silver; width: 3px; height: 14px; background: white; float: left; }
.vzt { border: 0px solid silver; width: 10px; height: 14px; background: white; float: left; font: monospace; text-align: center; }
.vfa { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfb { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfc { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfd { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfe { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vff { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfg { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfh { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfi { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }
.vfj { border: 0px solid silver; width: 3px; height: 14px; background: #edbd3e; float: left; }

.vfa1 { border: 0px solid silver; width: 3px; height: 14px; background: #fd3b00; float: left; }
.vfb1 { border: 0px solid silver; width: 3px; height: 14px; background: #fd6000; float: left; }
.vfc1 { border: 0px solid silver; width: 3px; height: 14px; background: #fc8b00; float: left; }
.vfd1 { border: 0px solid silver; width: 3px; height: 14px; background: #fbbb00; float: left; }
.vfe1 { border: 0px solid silver; width: 3px; height: 14px; background: #fbe500; float: left; }
.vff1 { border: 0px solid silver; width: 3px; height: 14px; background: #ebf501; float: left; }
.vfg1 { border: 0px solid silver; width: 3px; height: 14px; background: #bada01; float: left; }
.vfh1 { border: 0px solid silver; width: 3px; height: 14px; background: #88bf02; float: left; }
.vfi1 { border: 0px solid silver; width: 3px; height: 14px; background: #56a402; float: left; }
.vfj1 { border: 0px solid silver; width: 3px; height: 14px; background: #3b9202; float: left; }

/* User --------------------------------------------------------------------------------------------- */

#user_left { width: 38%; text-align: left; float: left; clear: both; }
#user_left li { padding: 0 0 10px 0; }
#user_left li.grey { color: silver; }
#user_right { float: right; width: 60%; }
#user_right li { color: black; }

#fm form div          { clear: left; }
#fm form div.upd      { color: blue; margin: 5px 25px 10px 25px; }
#fm form div.err      { color: red; margin: 5px 25px 10px 25px; }
#fm form div.rad      { margin: 5px 25px 10px 60px; }
#fm form label.make   { float: left; text-align: left; margin: 5px 10px 5px 20px; }
#fm form label.type   { text-align: left; float: left; width: 100px; font-style: italic; margin: 5px 0px 0px 0px; }
#fm form label.desc   { float: left; width: 300px; text-align: left; font-style: italic; margin: 5px 0px 0px 0px; }
#fm form label.exam   { float: left; width: 300px; text-align: left; font-style: italic; margin: 0px 0px 5px 100px; color: red; }
#fm form label        { float: left; width: 95px; text-align: right; margin: 5px 20px 5px 0px; }
#fm form input        { float: left; margin: 5px 5px 5px 0px; }
#fm form input#new_name    { background: transparent; border: none; }
#fm form input.rad    { float: none; margin: 0px 0px 0px 12px; }
#fm form select { float: left; margin: 5px 20px 5px 0px; }
#fm form select input { text-align: left; margin: 5px 1px 5px 1px; float: left; }
#fm form input.btn    { text-align: center; }

#map { border: 1px dashed silver; width: 100%; vertical-align: top; text-align: left; }
#map td { background: #f6f6f6; padding: 10px 20px 10px 20px; vertical-align: top; width: 50%; }
#map td.add { font-size: 14px; text-align: center; width: 50%; }
#map h1 { font-size: 16px; margin: 0; float: left; }
#map h2 { font-size: 14px; margin: 0; float: left; }
#map h3 { font-size: 11px; margin: 0; }
#map h4 { font-size: 10px; margin: 0; float: right; }
#map ul { font-size: 9px;  margin: 0; padding: 10px 0px 0px 10px; text-align: left; clear: both; }
#mapitm { list-style-type: decimal; }

#mapstat { border: 1px dashed silver; width: 100%; vertical-align: top; text-align: left; }
#mapstat td { background: #f6f6f6; padding: 10px 20px 10px 20px; vertical-align: top; width: 33%; font-weight: bold; }
#mapstat td ul { text-align: left; font-weight: normal; }

.wintbl { border: 0px solid red; }
.wintbl td { font-size: 14px; padding: 5px 7px 5px 7px; }

#element_table { border: 0px; }
#element_table th { text-align: left; }
#editor111 #new_make_name { display: none; }
#editor111 #new_make_name label { clear: both; }
#editor111 #new_make_name.active { display: block; }
#editor111 #new_pic { display: none; }
#editor111 #new_pic.active { display: block; }

#hd:after, #main:after {
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* This is the IE hack to clear the float */
* html #hd, * html #main {
    height: 1%;
}

/* Category --------------------------------------------------------------------------------------------- */

#category { width: 100%; border: 1px; background-color: #CCCCCC; }
#category th { font-weight: normal; background: #efefef; text-align: center; padding: 5px; height: 20px; margin: 0 auto; }
#category th.scel { width: 60px; }
#category tr.pending { color: silver; }
#category td { background-color: white; text-align: center; padding: 5px; }
#category td.desc { text-align: left; }

/*
Gold - edbd3e
Dark - 5b7778
Midl - 93a8a9
Lite - d1e6e7
*/

/* Item navbar -------------------------------------------------------------------------------------------- */

#navbar { margin: 0 0 20px 0; }
#navbar p { text-align: center; }
#itm_navbar { border: 0px dashed silver; margin: 0 0 10px 65px; }
#itm_navbar td { background: #f6f6f6; padding: 10px 0 0 0; vertical-align: top; text-align: center; overflow: hidden; }
#itm_navbar a { font-size: 12px; }
#itm_navbar p { padding: 0 10px 10px; }
#itm_navbar td.bar1 { background: #99ccff; }
#itm_navbar td.bar2 { background: #ffcc00; }
#itm_navbar td.bar3 { background: #99cc99; }
#itm_navbar td.bar4 { background: #efd3e7; }
#itm_navbar td.bar5 { background: #aacc00; }

/* User tables -------------------------------------------------------------------------------------------- */

#admusr { border: 1px dashed silver; margin: 0 0 10px 0; width: 100%; }
#admusr th { background: #d1e6e7; padding: 5px; }
#admusr td { background: #f6f6f6; padding: 5px 15px 5px 15px; vertical-align: top; }

/* Item tables -------------------------------------------------------------------------------------------- */

.details { margin: 0 0 20px 0; }
.itm_det { border: 1px dashed silver; margin: 0 0 30px 0; width: 100%; }
.itm_det th { background: #d1e6e7; padding: 5px; }
.itm_det th.ads { background: #f3efe0; padding: 5px; }
.itm_det td { background: #f6f6f6; padding: 5px 15px 5px 15px; vertical-align: top; }
.rank { font-size: 16px; margin: 0 0 10px 0; }
.itm_det td.det1 { width: 20%; padding: 5px; overflow: hidden; }
.itm_det td.det2 { width: 30%; padding: 5px; overflow: hidden; }
.itm_det td.det3 { width: 50%; padding: 5px; overflow: hidden; vertical-align: top; }
.itm_det_scr { padding: 0 0 20px 0px; clear: both; }
.itm_det_pic { width: 100%; }
.itm_det_pic img {  margin: auto; display: block; }
.itm_det_els { float: left; padding: 0 0 20px; }
.itm_det_els td { padding: 0 5px; }
#itm_det_scels { clear: both; float: left; }
#itm_det_scels td.det1 { padding: 0 5px; margin: 0px; }
#itm_det_scels td.det2 { align: left; padding: 0px; margin: 0px; }

#itm_det td.rvwdate { background-color: #f7f7f7; padding: 5px; width: 80px; }
#itm_det td.rvwinpt { background-color: #f7f7f7; padding: 5px; background: white; width: 227px; }

#rvw { background-color: #f7f7f7; width: 100%; height: 250px; clear: both; margin: 30px 0 10px 0; }
#rvwhdr { padding: 5px; width: 121px; float: left; }
.rvwinp { padding: 5px; width: 228px; float: left; overflow: hidden; }
#rvwscrhdr { padding: 0px 0px 25px 0px; font-style: bold; }
#rvwscrinp { padding: 5px; }

/* Add reviews --------------------------------------------------------------------------------------------- */
.addrvw { border: 1px dashed silver; margin: 20px 0 10px 0; width: 100%; text-align: left; clear: both; }
.addrvw th { background: #d1e6e7; padding: 5px; }
.addrvw th.ads { background: #f3efe0; padding: 5px; }
.addrvw th.ano { background: pink; padding: 5px; }
.addrvw th.rat { background: #f3efe0; padding: 5px; }
.addrvw td.w { background: #f6f6f6; padding: 5px 15px 5px 15px; vertical-align: top; }
.addrvw td.war { background: pink; padding: 5px 15px 5px 15px; vertical-align: top; }

#itm_rvw { border: 1px dashed silver; width: 100%; margin: 10px 0 10px 0; table-layout: fixed; clear: both; }
#itm_rvw th.rvw { background: #d1e6e7; padding: 5px; height: 20px; }
#itm_rvw th.rvw a { color: black; }
#itm_rvw th { background: #f3efe0; padding: 5px; height: 20px; }
#itm_rvw td { border: 0px solid green; background: #f6f6f6; padding: 5px 15px 5px 15px; vertical-align: top; overflow: hidden; }
#itm_rvw td.scl { width: 100px; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 0px; }
#itm_rvw td.sce { margin: 0; padding: 0; }
#itm_rvw th a { color: #3366FF; }
#itm_rvw th a:hover { color: red; }
#itm_rvw_err { color: red; padding: 0 0 10px; }
#itm_rvw_anon { background: pink; padding: 0 0 0px; }
#itm_rvw_user { background: silver; padding: 0 0 0px; }
.lnk { color: blue; cursor: pointer; }
.lnk:hover { color: red; cursor: pointer; }
#pge { clear: left; padding: 10px 0 0 0; }
#pgh { border: 1px silver solid; background: silver; float: left; padding: 0 5px 0 5px; }
#pgb { border: 1px silver solid; background: #f7f7f7; float: left; padding: 0 5px 0 5px; }

# Trends
#trnd { clear: both; float: left; }
#trnd table { border: 1px silver solid; margin: 0; padding: 0px; border-spacing: 0; text-align: center; float: left; }
#trnd td { border: 0px silver solid; width: 2px; height: 5px; background: #f6f6f6; font-size: 7px; text-align: center; }
#trnd td.hdr { background: #d1e6e7; text-align: center; width:25px; }
#trnd td.gry { background: silver; }
#trnd td.ant { background: #3388ff; }
#trnd td.hit { background: orange; }
#trnd td.lnk { background: #3366ff; }
#trnd td.lnk a:link { text-decoration:none; }
#trnd td.fiv { border-style: dotted; border-top-width: 1px; }
#trnd td.pge { background: white; }
#trnd td.fge { background: white; border-style: dotted; border-top-width: 1px; }
#trnd td.m { background: silver; }

#actna { background: #cb4243; float: right; margin: 0px 10px 20px 0; padding: 5px; }
#actna a { color: white; font-weight: bold; font-size: 16px; }
#actnc { background: purple; float: right; margin: 0px 0px 20px; padding: 5px; }
#actnc a { color: white; font-weight: bold; font-size: 16px; }

#loginp { text-align: center; }
#loginp p { font-size: 16px; margin: 20px 0 10px 0; }
#loginp p.url { font-size: 10px; font-weight: bold; margin: 20px 0 10px 0; color: green; }
#loginp h1 { font-size: 24px; }

#item_reviews { width: 100%; background-color: silver; margin: 0 0 10px 0; clear: both; }
#item_reviews table { table-layout: fixed; }
#item_reviews th { background: url(../img/tbbg.gif) repeat-x; text-align: center; padding: 5px; height: 20px; }
#item_reviews td { border: 1px dashed silver; padding: 2px 10px 2px 10px; background: white; } 
#item_reviews td.hdr { background-color: #dedede; padding: 5px 15px 5px 15px; }
#item_reviews td.inp { background-color: #f7f7f7; border: 0px; padding: 15px; }
#item_reviews td.dsc { padding: 15px; }
#item_reviews td.gap { background-color: #f7f7f7; border: 0px; width: 5px; }
#item_reviews td.spw td { border: 0px; background: white; }
#item_reviews_dsc { padding: 0 0 10px; }
#item_reviews_err { color: red; padding: 0 0 10px; }

/* Stars --------------------------------------------------------------------------------------------- 
#strf1 { background: url(../img/strf.gif); float: left; width: 15px; height: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#strh1 { background: url(../img/strh.gif); float: left; width: 15px; height: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#stre1 { background: url(../img/stre.gif); float: left; width: 15px; height: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
*/
.strfas { background: #edbd3e; float: left; width: 5px; height: 7px; }
.strfbs { background: #edbd3e; float: left; width: 5px; height: 7px; margin-right: 2px; }
.strhas { background: #edbd3e; float: left; width: 5px; height: 7px; }
.strfa { background: #c0c0c0; float: left; width: 5px; height: 7px; }
.strfb { background: #c0c0c0; float: left; width: 5px; height: 7px; margin-right: 2px; }
.strha { background: #c0c0c0; float: left; width: 5px; height: 7px; }
.strhb { background: #ececec; float: left; width: 5px; height: 7px; margin-right: 2px; }
.strh1 { background: #ececec; float: left; width: 5px; height: 7px; }
.strea { background: #ececec; float: left; width: 5px; height: 7px; }
.streb { background: #ececec; float: left; width: 5px; height: 7px; margin-right: 2px; }

/* Table of sample scores (1-5) on Reviews ----------------------------------------------------------------- */

#score { margin: 0px 0px 0px 5px; }
#score tr td { border: 0px; text-align: left; padding: 0px 0px 0px 10px; height: 20px; }

#btn { 
	width: 20px; 
	height: 20px;
}
#scor { 
	width: 100px; 
	height: 20px;
}
#txt td tr { 
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
	height: 20px;
}


#str div.scr { 
	font-size: 10px;
	float: right;
}
#str div.txt { 
	float: right;
	width: 50px;
}
/*#strf1 { background: url(../img/strf.gif); float: left; width: 15px; height: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#strh1 { background: url(../img/strh.gif); float: left; width: 15px; height: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#stre1 { background: url(../img/stre.gif); float: left; width: 15px; height: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }*/


#review_input {
	border-collapse: collapse;
	background-color: white;
	border: 1px;
	width: 100%;
	text-align: center;
	margin: 0px 0px 0px 0px;
}
#review_input td {
	border-collapse: collapse;
	padding: 5px;
}
#review_input textarea {
	font-size: 11px;
	border-collapse: collapse;
	padding: 0px;
}

/* Lightbox ----------------------------------------------------------------------------------------- */

#lightbox{ background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666; }
#lightboxDetails{ font-size: 0.8em; padding-top: 0.4em; }	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(../../docs/img/overlay.png); }
* html #overlay{ background-color: #333; back\ground-color: transparent; background-image: url(../../docs/img/overlay.png); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../docs/img/overlay.png", sizingMethod="scale"); }
	
